<div class="row content-justify-center">
  <div class="col-6 col-sm">
    <a [routerLink]="['/farmerlist']">
      <div class="card text-white bg-primary mb-3">
        <div class="card-body">
          <div class="col">
            <i class="fas fa-user-friends fa-2x"> Total&nbsp;Farmers</i> 
             <hr>
            <i class="fas fa-caret-right fa-2x"> {{totalFarmerData}}</i>
          </div>
        </div>
      </div>
    </a>
  </div>
 
  <div class="col-6 col-sm ">
    <a [routerLink]="['/farmerlist']">
      <div class="card text-white bg-primary mb-3">
        <div class="card-body">
          <div class="col">
            <i class="fas fa-user-friends fa-2x">  Active Farmers</i>
         <hr>
            <i class="fas fa-caret-right fa-2x"> {{totalActiveFarmerData}}</i>
          </div>
        </div>
      </div>
    </a>
  </div>
  
  <div class="col-6 col-sm">
    <a [routerLink]="['/totalarea']">
      <div class="card text-white bg-primary mb-3">
        <div class="card-body">
          <div class="col">
            <i class="fas fa-map-marker-alt fa-2x"> Total Land</i>
         <hr>
            <i class="fas fa-caret-right fa-2x">  {{totalLandData}}</i>&nbsp;Acres
          </div>
        </div>
      </div>
    </a>
  </div>

  <div class="col-6 col-sm">
    <a [routerLink]="['']">
      <div class="card text-white bg-primary mb-3">
        <div class="card-body">
          <div class="col">
            <i class="fas fa-home fa-2x">  Total Farms</i>
            <hr>
            <i class="fas fa-caret-right fa-2x"> {{totalFarmsData}}</i>
          </div>
        </div>
      </div>
    </a>
  </div>
</div>

<div id="donutchart">
</div>